Subject: [lojban] Re: Longest false friendoid?

From: "And Rosta" <[email-masked]>
Date: Sun, 3 Nov 2002 21:53:37 -0000

Adam:
> de'i li 2002-11-03 ti'u li 02:25:00 la'o zoi. Pierre Abbat .zoi cusku di'e
>
> >What is the longest word in English (or French, or whatever) which is also a
> >valid (though probably nonsensical) lujvo? I've run into a few words
> >("distance", "semblable") which look like lujvo, but neither "dis" nor "sem"
> >is actually a rafsi of any word I'm aware of (though "sem" could have been a
> >rafsi of "semto")
>
> Running a script through FILE from dict.org, I get
> 3 4-component lujvo:
>
> destructible: desku turni citka ruble
> contractible: condi tarti citka ruble
> contractable: condi tarti catlu ruble

predestructible
precontractible
precontractable

> recyclable: rectu clani ruble

this one is especially cute

> surcingle: surla cinse gletu
> septangle: sepli tsani gletu
> rencontre: trene condi mitre
> desparple: desku cpare pelji
> ctenoidei: nicte notci djedi
> conversance: condi verba sance

a very helsemous wordlist, this.

--And.